Subject: W:two electron integrals

From: "Bryan, , Wong" <usagi01 () gmail.com>
Date: Sun, 17 Apr 2005 18:39:09 -0400

Hi,

     I am trying to calculate the 2-electron integrals (the electron repulsion integrals) in Gaussian.  I have used the following keywords on my diatomic molecule hf (as a test case).

p ExtraLinks=L316 NoRaff Symm=NoInt
 SCF=Conventional Pop=Full IOP(3/33=6)
 3-21G

HF test case

0 1
              1                     0.000000    0.000000   -1.152873
              9                     0.000000    0.000000    0.432327

With this 3-21G test case, it generates 11 basis functions.

At the end of the output, I get 677 two-electron integrals labelled by i, j, k, and l. I'm just a little confused about the output:

(1) Are these integrals calculated for the 11 molecular orbitals or for the 11 basis set?

(2) Shouldn't I get 2211 outputted integrals instead of 677?  (2211 is the number of unique combinations of i, j, k, and l taking into account the symmetry of the integrand).

Any help is greatly appreciated!

Thank you,
Bryan